Product comparison · 2 network switches

D-Link DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey vs D-Link DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 63specifications compared
  • 11differ
  • 52identical
  • 27known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:8
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:24
  • SFP module slots quantity
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:2
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:4
  • Switching capacity
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:20 Gbit/s
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:56 Gbit/s
  • Throughput
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:14.88 Mpps
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:41.7 Mpps
  • Product colour
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:Black, Grey
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Black
  • Mean time between failures (MTBF)
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:309072 h
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:388138 h
  • Heat dissipation
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:46.35 BTU/h
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:76.59 BTU/h
  • Width
    • DGS-1210-10/ME network switch L2 Gigabit Ethernet (10/100/1000) 1U Black, Grey:280 mm
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:440 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-1210-10/ME, DGS-1210-28/ME
90 specifications
Management featuresidentical
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Switch layerL2L2
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
Traffic classificationYesYes
System event logYesYes
MIB supportRFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925RFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers824
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)Gigabit Ethernet (10/100/1000)
Installed SFP modules quantity00
Installed SFP+ modules quantity00
SFP module slots quantityDiffers24
Fiber optic connectorSFPSFP
Console portRJ-45RJ-45
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNoNo
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-LX, 1000BASE-SX, 1000BASE-T10BASE-T, 100BASE-TX, 1000BASE-T
Cable types supportedCat5, Cat5eCat5, Cat5e
Port mirroringYesYes
Full duplexYesYes
Auto MDI/MDI-XYesYes
Auto-negotiationYesYes
Flow control supportYesYes
Link aggregationYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresTagged VLAN, Port-based VLANTagged VLAN, Port-based VLAN
Number of VLANsKnown for one4094Unknown — not stated by the source
Optical fiberidentical
Fiber ethernet cabling technology1000BASE-X1000BASE-X
Data transmission2 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers20 Gbit/s56 Gbit/s
ThroughputDiffers14.88 Mpps41.7 Mpps
Number of queues88
Packet buffer memoryKnown for one1.5 MBUnknown — not stated by the source
Securityidentical
DHCP featuresDHCP server, DHCP clientDHCP server, DHCP client
Access Control List (ACL)YesYes
IGMP snoopingYesYes
AuthenticationGuest VLAN, MAC-based authentication, Port-based authenticationGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionYesYes
IP-MAC-Port bindingYesYes
SSH/SSL supportYesYes
Security algorithms802.1x RADIUS, SSH802.1x RADIUS, SSH
Multicast featuresidentical
Multicast supportYesYes
Number of multicast groups filtered256256
Design1 differ
Rack mountingYesYes
Form factor1U1U
Product colourDiffersBlack, GreyBlack
LED indicatorsActivity, Link, Power, SpeedActivity, Link, Power, Speed
SafetyCE LVD, UL, CBCE LVD, UL, CB
Electromagnetic compatibilityFCC A, CE A, VCCIFCC A, CE A, VCCI
Performance1 differ
Memory typeDDR3-SDRAMDDR3-SDRAM
Internal memory128 MB128 MB
Flash memory32 MB32 MB
Buffer sizeKnown for oneUnknown — not stated by the source1.5 KB
Noise level0 dB0 dB
Mean time between failures (MTBF)Differs309072 h388138 h
Poweridentical
AC input voltage100 - 240 V100 - 240 V
AC input frequency50 - 60 Hz50 - 60 Hz
Power consumption (typical)Known for oneUnknown — not stated by the source22.45 W
Power consumption (max)Known for one13.59 WUnknown — not stated by the source
Power protection featuresKnown for oneOver voltageUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions1 differ
Operating temperature (T-T)-5 - 50 °C-5 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)5 - 90%5 - 90%
Heat dissipationDiffers46.35 BTU/h76.59 BTU/h
Weight & dimensions2 differ
WidthDiffers280 mm440 mm
DepthDiffers126 mm140 mm
Height44 mm44 mm
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source250 mm
Package depthKnown for oneUnknown — not stated by the source492 mm
Package heightKnown for oneUnknown — not stated by the source72 mm
Package weightKnown for oneUnknown — not stated by the source3.33 kg
Technical detailsidentical
Master (outer) cases per pallet (air)Known for oneUnknown — not stated by the source24 pc(s)
Master (outer) cases per pallet (sea)Known for oneUnknown — not stated by the source36 pc(s)
Pallet gross lengthKnown for oneUnknown — not stated by the source110 cm
Pallet gross weight (air)Known for oneUnknown — not stated by the source439.9 kg
Pallet gross weight (sea)Known for oneUnknown — not stated by the source650.6 kg
Pallet gross widthKnown for oneUnknown — not stated by the source120 cm
Pallet height (air)Known for oneUnknown — not stated by the source130.3 cm
Pallet height (sea)Known for oneUnknown — not stated by the source188.7 cm
Products per pallet (air)Known for oneUnknown — not stated by the source120 pc(s)
Products per pallet (sea)Known for oneUnknown — not stated by the source180 pc(s)
Products per shipping (inner) caseKnown for oneUnknown — not stated by the source5 pc(s)
Shipping (inner) case gross weightKnown for oneUnknown — not stated by the source17.5 kg
Shipping (inner) case heightKnown for oneUnknown — not stated by the source29.2 cm
Shipping (inner) case lengthKnown for oneUnknown — not stated by the source51 cm
Shipping (inner) case net weightKnown for oneUnknown — not stated by the source16.6 kg
Shipping (inner) case widthKnown for oneUnknown — not stated by the source38.1 cm

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons